/* black version of the overlay. simply uses a different background image */
#triggers {
	text-align:center;
}

#triggers img {
	cursor:pointer;
}


/* the overlayed element */
.apple_overlay {
	
	/* initially overlay is hidden */
	display:none;
	
	/* growing background image */
	background-image:url(../../../images/gallery/transparent.png);		
	color:#fff;
	
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:500px;
	/*height:500px;*/	
	
	/* some padding to layout nested elements nicely  */
	padding:35px;

	/* a little styling */	
	font-size:11px;
	
}
div.apple_overlay h2 {
	margin:10px 0 -9px 0;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	padding-bottom:10px;
}


/* default close button positioned on upper right corner */
.apple_overlay div.close {
	background-image:url(../../../images/gallery/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}
